Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 24 Feb 2021 18:35:33 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form-IN

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 SEAN

 country
 Taiwan

 Text box
 I can log in LM Virtual scheduler page but it shows" cant load schedule"

 Question
 I need scheduler support

 Customer
 Yes

 Username

 
 Phone
 +886922466857

 Comments
 I can log in LM Virtual scheduler page but it shows" cant load schedule" pls help, thanks

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4318